.texto-imagem#secao-1 {
    padding-top: 120px;
    .btn-cta {
        margin-top: 30px !important;
    }
}

.texto-destaques {
    .destaques {
        padding-top: 40px !important;
        border-bottom: solid 1px rgba(45, 51, 58, 0.8) !important;

        p {
            margin-bottom: 0;
        }

        .box-icon {
            background-color: rgba(45, 51, 58, 0.2) !important;
        }
    }
}

@media (max-width: 992px) {
    .texto-destaques {
        .destaques {
            h3 {
                font-size: 20px !important;
            }
        }
    }
}